<header id="intro-maxthon" class="column content one-half show-on-maxthon">
  <h1>{{ abp-and-maxthon-heading[heading] ADBLOCK PLUS IS ALREADY PART OF YOUR MAXTHON BROWSER }}</h1>
  <p>{{ abp-and-maxthon-body Together, Maxthon and Adblock Plus allow you to experience a faster, cleaner web by eliminating annoying and malicious ads, disabling tracking and more. To help keep the web sustainable, support websites with <a href="https://acceptableads.com/">Acceptable Ads</a> (enabled by default). }}</p>
</header>
